=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-ShellUI/ .*/Term-ShellUI-v?(\d[\d.-]+)\.tar\.gz$
